* {
    margin: 0;
    padding: 0;
}


body { font-family: "微软雅黑"; 
}

a {
    text-decoration: none;
    display: block;
}

ul,li {
    list-style: none;
}

img {
    display: inline-block;
    border-style: none;
}


.fl {
    float: left;
}

.fr {
    float: right;
}

.clear{clear:both;}


.w-689 {
    width: 689px;
}



.w-330 {
    width: 330px;
}

.m-l {
    margin-left: 30px;
}

.red {
    color: #f81e33;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-bottom:before {
    content: "\e691";
}
@font-face {
    font-family: "微软雅黑";
        /* IE9*/
    src: format('embedded-opentype'), /* IE6-IE8 */
     format('woff'),  format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
     format('svg');
    /* iOS 4.1- */
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.w-1200 {
	width: 1200px;
	margin: 0px auto;
	display: block;
}




/*广告图开始*/

#banner {
	width: 100%;
	height: 413px;
	overflow: hidden;
}

#banner .bannerCon {
    width: 1200px;
    height: 500px;
    margin: 0px auto;
    position: relative;
}

#banner .bannerCon .before {
    width: 600px;
    height: 500px;
    position: absolute;
    left: -600px;
    bottom: 0px;
    z-index: 333;
    background-image: url(file:///C|/Users/Administrator/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/img/137451776457520186.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.opacity {
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
    filter: "alpha(opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    /*兼容ie8及以下*/
}

#banner .bannerCon .before img {
    position: absolute;
    right: 20px;
    top: 200px;
    cursor: pointer;
}

#banner .bannerCon .after {
    width: 600px;
    height: 500px;
    /*background: rgba(0, 0, 0, 0.8);*/
    background-image: url(file:///C|/Users/Administrator/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/img/137451776457520186.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    right: -600px;
    bottom: 0px;
    z-index: 333;
}

#banner .bannerCon .after img {
    position: absolute;
    left: 20px;
    top: 200px;
    cursor: pointer;
}

#banner .bannerCon .scroll {
    width: 2000%;
    height: 500px;
    position: relative;
    left: -1200px;
}

#banner .bannerCon .scroll img {
    width: 1200px;
    height: 500px;
    float: left;
}

#banner .bannerBut {
    width: 300px;
    height: 17px;
    position: absolute;
    left: 490px;
    bottom: 0px;
}

#banner .bannerBut ul li {
    width: 48px;
    height: 3px;
    background-color: rgba(2, 147, 239, 0.82);
    margin: 5px 7px;
    float: left;
}

#banner .bannerBut ul li.hover {
    background: #FFFFFF;
}

